qtconnectivity-opensource-src (5.15.19-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 18 Jun 2026 14:20:53 +0300

qtconnectivity-opensource-src (5.15.19-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.19.
  * Update symbols files from the logs of buildds.
  * Drop CVE-2025-23050.diff, included in the new release.
  * Bump Standards-Version to 4.7.4, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 08 Jun 2026 10:30:19 +0300

qtconnectivity-opensource-src (5.15.18-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.18.
  * Drop ‘Priority: optional’, it became default in dpkg 1.22.12.
  * Bump Standards-Version to 4.7.3.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 08 Jan 2026 23:51:38 +0300

qtconnectivity-opensource-src (5.15.17-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 01 Sep 2025 23:00:09 +0300

qtconnectivity-opensource-src (5.15.17-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.17.
  * Bump Standards-Version to 4.7.2, no changes needed.
  * Remove Qt_5.x symbols from the symbols files.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 07 Jul 2025 23:06:39 +0300

qtconnectivity-opensource-src (5.15.15-3) unstable; urgency=medium

  * Backport upstream patch to guard against malformed replies in
    QLowEnergyControllerPrivateBluez (CVE-2025-23050, closes: #1093882).
  * Update debian/libqt5bluetooth5.symbols from buildds’ logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 29 Jan 2025 21:39:43 +0300

qtconnectivity-opensource-src (5.15.15-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 25 Oct 2024 12:40:49 +0300

qtconnectivity-opensource-src (5.15.15-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.15.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 08 Sep 2024 12:15:59 +0300

qtconnectivity-opensource-src (5.15.13-2) unstable; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove Timo and myself from Uploaders.

  [ Dmitry Shachnev ]
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 21 May 2024 18:45:33 +0300

qtconnectivity-opensource-src (5.15.13-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.13.
  * Replace pkg-config build-dependency with pkgconf.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 13 Mar 2024 19:30:46 +0300

qtconnectivity-opensource-src (5.15.12-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.12.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Dec 2023 20:25:33 +0300

qtconnectivity-opensource-src (5.15.10-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 08 Jul 2023 19:09:33 +0300

qtconnectivity-opensource-src (5.15.10-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.10.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 12 Jun 2023 17:56:10 +0300

qtconnectivity-opensource-src (5.15.9-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.9.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 23 Apr 2023 21:34:43 +0300

qtconnectivity-opensource-src (5.15.8-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 13 Jan 2023 12:01:39 +0400

qtconnectivity-opensource-src (5.15.8-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.8.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 07 Jan 2023 17:28:17 +0400

qtconnectivity-opensource-src (5.15.7-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Dec 2022 18:20:08 +0300

qtconnectivity-opensource-src (5.15.7-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.7.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 04 Dec 2022 20:51:33 +0300

qtconnectivity-opensource-src (5.15.6-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 29 Sep 2022 11:55:47 +0300

qtconnectivity-opensource-src (5.15.6-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.6.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 13 Sep 2022 14:23:19 +0300

qtconnectivity-opensource-src (5.15.5-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.5.
  * Use symver directive to catch all private symbols at once.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 27 Jul 2022 11:58:48 +0300

qtconnectivity-opensource-src (5.15.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 13 Jun 2022 21:36:19 +0300

qtconnectivity-opensource-src (5.15.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.4.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 14 May 2022 13:44:40 +0300

qtconnectivity-opensource-src (5.15.3-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch.
  * Bump Qt build-dependencies to 5.15.3.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 06 Mar 2022 18:48:27 +0300

qtconnectivity-opensource-src (5.15.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Dec 2020 11:31:41 +0300

qtconnectivity-opensource-src (5.15.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.2.
  * Build-depend only on the needed documentation tools, not on the
    large qttools5-dev-tools package.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 22 Nov 2020 21:37:27 +0300

qtconnectivity-opensource-src (5.15.1-2) unstable; urgency=medium

  * Update debian/libqt5bluetooth5.symbols from buildds’ logs.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Oct 2020 21:53:11 +0300

qtconnectivity-opensource-src (5.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Update symbols files from the current build log.
  * Use ${DEB_HOST_MULTIARCH} substitution in the install files.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 16 Sep 2020 21:00:08 +0300

qtconnectivity-opensource-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 12:20:41 +0300

qtconnectivity-opensource-src (5.14.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.2.
  * Update debian/libqt5bluetooth5.symbols from buildds’ logs.
    - Mark QBluetoothServiceInfo::setAttribute as optional (closes: #957727).
  * Update to debhelper compat level 13.
    - Build-depend on debhelper-compat virtual package.
    - Remove --fail-missing dh option, it is now the default.
  * Remove build paths from prl files for reproducibility.
  * Update symbols files from the current build log.
  * Update debian/copyright.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 06 May 2020 16:36:29 +0300

qtconnectivity-opensource-src (5.12.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.5.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 21 Oct 2019 10:59:56 +0300

qtconnectivity-opensource-src (5.12.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.
  * Stop passing QMAKE_QMAKE to dh_auto_configure, the qmake cross
    wrapper already passes it.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 25 Jun 2019 15:17:52 +0300

qtconnectivity-opensource-src (5.12.3-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.3.
  * Update debian/libqt5bluetooth5.symbols from armel build log.
  * Explicitly list files to install in qtconnectivity5-dev package.
  * Simplify debian/rules by using debian/not-installed file.
  * Do not install the private .pri files.
  * Stop marking private symbols, as we do not ship private headers.
  * Make libqt5nfc5 recommend neard, as it uses its D-Bus API.
  * Simplify architecture markers in debian/libqt5bluetooth5.symbols.
  * Add Build-Depends-Package field to the symbols files.
  * Install doc-base files for qtconnectivity5-doc-html package.
  * Update Homepage URL.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 15 May 2019 16:29:43 +0300

qtconnectivity-opensource-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Build-depend on just qtdeclarative5-dev instead of -private-dev.
  * Bump Qt build-dependencies to 5.12.2.
  * Update symbols files from the current build logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Mar 2019 13:09:20 +0300

qtconnectivity-opensource-src (5.11.3-2) unstable; urgency=medium

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.
  * Bump Standards-version to 4.3.0, no changes needed.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Dec 2018 17:11:10 -0300

qtconnectivity-opensource-src (5.11.3-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 22 Dec 2018 18:10:16 -0300

qtconnectivity-opensource-src (5.11.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 16 Oct 2018 19:10:29 +0300

qtconnectivity-opensource-src (5.11.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.11.2.
  * Fix short descriptions of documentation packages.
  * Update debian/copyright.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 02 Oct 2018 16:53:04 +0300

qtconnectivity-opensource-src (5.11.1-2) unstable; urgency=medium

  * Upload to Sid.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jul 2018 04:49:30 -0500

qtconnectivity-opensource-src (5.11.1-1) experimental; urgency=medium

  * Add my name to Uploaders.
  * New upstream release.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Remove ~ from debhelper depends.
  * Bump build dependencies to 5.11.1.
  * Remove the dbgsym migration section of debian/rules; it isn't needed
    anymore.
  * Update symbols from amd64 build logs.
  * Update copyright for new upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 26 Jun 2018 14:09:29 -0500

qtconnectivity-opensource-src (5.10.1-2) unstable; urgency=medium

  * Add Build-Profiles: <!nodoc> to doc packages too.
  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Apr 2018 17:52:51 -0300

qtconnectivity-opensource-src (5.10.1-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Fix FTCBFS: use dh_auto_configure provided by debhelper, pass custom
    PKG_CONFIG_LIBDIR and QMAKE_QMAKE (closes: #880931).

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.
  * Fix debian/watch to follow new upstream naming scheme.
  * Update Vcs-[Git Browser] to follow the new repositories in
    salsa.debian.org.
  * Add support for the nodoc build profile.
  * Do not regenerate bluez DBus interfaces, see
    https://bugreports.qt.io/browse/QTBUG-66936
  * Update symbols files with current build log.
  * Build and run unit tests.
  * Update debian/copyright.
  * Update Standards-Version to 4.1.3. No changes required.
  * Remove extra whitespace in 5.3.1-3 changelog.
  * Bump compat version to 11.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 07 Mar 2018 13:09:43 -0300

qtconnectivity-opensource-src (5.9.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 27 Oct 2017 11:33:07 +0300

qtconnectivity-opensource-src (5.9.2-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/libqt5bluetooth5.symbols from buildds’ logs.
  * Update for Qt binaries location change in qtbase 5.9.2+dfsg-3.
    - Update libqt5bluetooth5-bin.install.
    - Make libqt5bluetooth5-bin Multi-Arch: foreign.
    - Provide a compatibility symlink for old sdpscanner location.
  * Bump Qt build-dependencies to 5.9.2.
  * Update debhelper compatibility level to 10.
  * Bump Standards-Version to 4.1.1, stop using deprecated Priority: extra.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 20 Oct 2017 15:59:26 +0300

qtconnectivity-opensource-src (5.9.1-2) unstable; urgency=medium

  * Update symbols files with buildds' logs.
  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 16 Aug 2017 14:51:51 -0300

qtconnectivity-opensource-src (5.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Update libqt5bluetooth5.symbols from 5.9.0 build logs.
  * Bump Qt build-dependencies to 5.9.1.
  * Bump Standards-Version to 4.0.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 16 Jul 2017 23:08:43 +0300

qtconnectivity-opensource-src (5.9.0-1) experimental; urgency=medium

  * Team upload.

  [ Simon Quigley ]
  * New upstream release.
  * Update debian/copyright.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove commented out symbol in libqt5bluetooth5.symbols. It was wrongly
    committed.

  [ Dmitry Shachnev ]
  * Migrate to automatic dbgsym packages.
  * Drop obsolete Breaks/Replaces on pre-5.3 Qt versions.
  * Update debian/copyright.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 10 Jun 2017 14:57:37 -0500

qtconnectivity-opensource-src (5.7.1~20161021-2) unstable; urgency=medium

  * Release to unstable.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 01 Nov 2016 10:32:29 -0300

qtconnectivity-opensource-src (5.7.1~20161021-1) experimental; urgency=medium

  * New upstream snapshot.
    - Bump Qt build dependencies.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 25 Oct 2016 20:37:20 -0300

qtconnectivity-opensource-src (5.7.0-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Update symbols files with buildds' and current logs.
  * Add qtbase5-private-dev as a required build dependency.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 26 Sep 2016 19:07:50 -0300

qtconnectivity-opensource-src (5.6.1-2) unstable; urgency=medium

  * Update symbols files with buildds' logs.
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 13 Jun 2016 10:50:41 -0300

qtconnectivity-opensource-src (5.6.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Update symbols files with buildds' logs.
  * Bump Standards-Version to 3.9.8, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 10 Jun 2016 22:23:56 -0300

qtconnectivity-opensource-src (5.6.0-2) experimental; urgency=medium

  * Really upload to experimental.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 05 Apr 2016 09:49:44 -0300

qtconnectivity-opensource-src (5.6.0-1) unstable; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Bump Standards-Version to 3.9.7, no changes required.
  * Update symbols files with buildds' and current logs.
  * Migrate symbols to new node names.
  * Mark private symbols as such.
  * Make private symbols also depend on the library.
  * Use secure repo's URLs.
  * Update debian/copyright.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 04 Apr 2016 19:27:35 -0300

qtconnectivity-opensource-src (5.5.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 21 Oct 2015 18:58:40 -0300

qtconnectivity-opensource-src (5.5.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 19 Oct 2015 11:09:41 -0300

qtconnectivity-opensource-src (5.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.5.0.
  * Update debian/copyright.
  * Update symbols files.
  * Avoid compiling code during arch-indep builds, by adding empty
    override_dh_auto_test-indep target.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 30 Aug 2015 15:06:53 +0300

qtconnectivity-opensource-src (5.4.2-2) unstable; urgency=medium

  * Upload to unstable.
  * Switch the binary packages to linux-any as there is no bluez support
    outside linux.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 24 Jun 2015 18:56:46 -0300

qtconnectivity-opensource-src (5.4.2-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Expose HTML documentation.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 03 Jun 2015 18:23:01 -0300

qtconnectivity-opensource-src (5.4.1-2) experimental; urgency=medium

  * Add documentation packages.
  * Add some missing copyright information.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 05 Mar 2015 20:32:14 +0300

qtconnectivity-opensource-src (5.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Update watch file to qt.io
  * Bump Qt build-dependencies to 5.4.1.
  * Update *.symbols for GCC 5. (Closes: #778086)
  * Update debian/copyright.

 -- Timo Jyrinki <timo@debian.org>  Wed, 04 Mar 2015 13:25:45 +0000

qtconnectivity-opensource-src (5.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/copyright with new LGPL 3 license.
  * Bump Qt build dependencies to 5.4.0.
  * Regenerate generated DBus files.
  * Simplify examples install file.
  * Simplify qtconnectivity5-dev.install file.
  * Add libqt5bluetooth5-bin and make libqt5bluetooth5 depend on it.
    libqt5bluetooth5-bin holds an app to help libqt5bluetooth5 without
    creating licensing problems in the code.
  * Update symbols files with current build log.
  * Update Standards-Version to 3.9.6, no changes required.
  * Remove empty directories left after removing private headers.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 19 Dec 2014 16:22:44 -0300

qtconnectivity-opensource-src (5.3.2-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Update my e-mail address.
  * Update Vcs-Browser field to point to cgit interface.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 22 Sep 2014 19:44:04 -0300

qtconnectivity-opensource-src (5.3.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 17 Sep 2014 18:03:47 -0300

qtconnectivity-opensource-src (5.3.1-4) unstable; urgency=medium

  * Update symbols files with buildd's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 08 Aug 2014 16:59:22 -0300

qtconnectivity-opensource-src (5.3.1-3) unstable; urgency=medium

  * Mark libbluetooth-dev as linux-any. In this way the code will build but
    will not show any blueetooth adapters on !linux.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 08 Aug 2014 09:17:13 -0300

qtconnectivity-opensource-src (5.3.1-2) unstable; urgency=medium

  * Add libbluetooth-dev and pkg-config build dependencies to build with
    bluez support (Closes: #757271)
  * Add the new symbols

 -- Timo Jyrinki <timo@debian.org>  Thu, 07 Aug 2014 09:41:12 +0300

qtconnectivity-opensource-src (5.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop transitional packages for QML modules, they are not needed anymore.
  * Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 29 Jun 2014 16:55:25 -0300

qtconnectivity-opensource-src (5.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 06 Jun 2014 00:48:02 -0300

qtconnectivity-opensource-src (5.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Move the headers to their new m-a path. Mark the development package
    as Multi-Arch: same.
  * Bump Qt build dependencies.
  * Fix rule to remove private headers, they are now also in a m-a path.
  * Fix install files with new and removed files.
  * Update symbols files with the current log.
  * Update debian/copyright.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 26 May 2014 15:31:49 -0300

qtconnectivity-opensource-src (5.2.1-4) unstable; urgency=medium

  * Make qtconnectivity5-dev depend on libqt5nfc5 (Closes: #747971).
    Thanks Laurent Bonnaud.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 14 May 2014 19:11:00 -0300

qtconnectivity-opensource-src (5.2.1-3) unstable; urgency=medium

  * Rename QML packages with proper Break+Replaces and files renaming:
    - qtdeclarative5-qtbluetooth-plugin → qml-module-qtbluetooth
    - qtdeclarative5-qtnfc-plugin → qml-module-qtnfc

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 03 Apr 2014 15:41:37 -0300

qtconnectivity-opensource-src (5.2.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Mar 2014 23:02:32 -0300

qtconnectivity-opensource-src (5.2.1-1) experimental; urgency=medium

  [ Timo Jyrinki ]
  * New upstream release
  * Move mkspecs to the new location
  * Make private headers cleaning non version specific
  * Add examples package
  * Add dependencies to build against the 5.2.1 versions

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 23 Feb 2014 00:01:49 -0300

qtconnectivity-opensource-src (5.2.0-1) experimental; urgency=low

  * Initial release (Closes: #697509).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 30 Jan 2014 00:07:32 -0300
